.offer_section .field[name="name"] {
            background-image: none !important;
        }

        .offer_section .field[name="phone"] {
            background-image: none !important;  
        }

        .spinner-m1 .call-cont-m1-back {
            background: url(./landing-template-assets/common/callback/call-phone-m1.png) center 16px no-repeat !important;
        }

        .call-cont-m1-front {
            background: url(./landing-template-assets/common/callback/4.png) center bottom no-repeat !important;
        }

        .youtube .play {
            background: url(./landing-template-assets/common/images/youtube-play-icon.png) no-repeat !important;
        }